package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20037ReqBean {
	private String oldorder_no;
	private String neworder_no;
	private String house_code;
	private String item_code;
	public String getOldorder_no() {
		return oldorder_no;
	}
	public void setOldorder_no(String oldorder_no) {
		this.oldorder_no = oldorder_no;
	}
	public String getNeworder_no() {
		return neworder_no;
	}
	public void setNeworder_no(String neworder_no) {
		this.neworder_no = neworder_no;
	}
	public String getHouse_code() {
		return house_code;
	}
	public void setHouse_code(String house_code) {
		this.house_code = house_code;
	}
	public String getItem_code() {
		return item_code;
	}
	public void setItem_code(String item_code) {
		this.item_code = item_code;
	}
	@Override
	public String toString() {
		return "Jin20037ReqBean [oldorder_no=" + oldorder_no + ", neworder_no=" + neworder_no + ", house_code="
				+ house_code + ", item_code=" + item_code + "]";
	}

}
